.logo-slider {
  overflow: hidden;
  /* white-space: nowrap; */
}

.story-area-1 {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-track {
  display: flex;
  align-items: center;   /* vertical center */
  justify-content: flex-start;
  gap: 60px;
  width: max-content;
  animation: scroll 20s linear infinite;
  will-change: transform;
  height: 120px; /* important for vertical centering */
}

.logo-item img {
  width: 120px;
  height: auto;
  object-fit: contain;
  filter: grayscale(100%);
  transition: 0.3s;
}

.logo-item img:hover {
  filter: grayscale(0%);
  transform: scale(1.05);
}

.story-area-1{
    background-image: url('../img/shape/story_shape1_1.png');
}
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}